recovery:
  state:
    round: 899
    hash: "a2e5ea3f96737a40ab4ddfaa7859802199782e98a5e3a6c0f0185b8e4b942660d286dd5416cb7cde63a0343363027351"
    timestamp: "2025-10-29T15:25:00.060667017Z"
  bootstrap: null
  package: null
  stream: null
